ship with most recent Chatzilla

RESOLVED WONTFIX

Status

SeaMonkey
General
--
enhancement
RESOLVED WONTFIX
12 years ago
12 years ago

People

(Reporter: u107962, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.6) Gecko/20060729 SeaMonkey/1.0.4
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.6) Gecko/20060729 SeaMonkey/1.0.4

There's no reason SeaMonkey should be shipping with an old release of Chatzilla. Have it ship with the most recent stable version of it.

Reproducible: Always

Comment 1

12 years ago
There's an excellent reason to not ship with the most recent version.  The 1.0.x releases are security releases + other critical low-risk bugs.  A full chatzilla upgrade does not meet either of those criteria.  SeaMonkey 1.1 branch builds currently include Chatzilla 0.9.75.1 and may include a newer version if one is finished before release of SeaMonkey 1.1.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.